@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/opensans/v18/memnYaGs126MiZpBA-UFUKWyV9hrIqY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem6YaGs126MiZpBA-UFUK0Zdcg.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/opensans/v18/memnYaGs126MiZpBA-UFUKXGUdhrIqY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/opensans/v18/memnYaGs126MiZpBA-UFUKWiUNhrIqY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/s/opensans/v18/memnYaGs126MiZpBA-UFUKW-U9hrIqY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UN_r8OUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UNirkOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UN8rsOUuhs.ttf) format('truetype');
}

.max-width{max-width:950px;margin:0 auto;position:relative}.logo.fullwidth{max-width:300px}.fullwidth{width:100%}.white,.white a{color:#fff}li{list-style:none;left:0;position:relative;padding-bottom:0;padding-left:24px;margin-top:6px}li:before{content:'';width:8px;height:8px;background-color:#e22016;border-radius:5px;left:2px;top:8.5px;position:absolute}ol,ul{margin-top:0;list-style:none}ul{margin:0 0 15px;padding:0}body{background:url("https://assets.jobmixer.com/uploads/userdocuments/54438/176014/rel-html/image-0.jpg") center/cover;color:#000;font-family:'Open Sans'}.container-fluid{padding:0;background:#fff}.logo{padding:10px}a{color:initial}.h1,h1{font-size:2rem}.row{margin:0 auto}.h2,h2{font-size:1.2rem;font-weight:700}:root{-webkit-font-smoothing:antialiased;font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.col.last{padding-top:19px}.logo.fullwidth.part2{max-width:52px;padding:0;margin-left:-29%}.logo_box{display:grid;grid-template-columns:1fr 11%;max-width:300px;margin-top:20px}.smaller{font-size:60%}.bg_red{background:#e22016}.layer{background:rgba(0,0,0,.42)}.p-5{margin-bottom:-3rem}.col-md-8.bg_red.white.p-5 a{border:2px solid #fff;padding:5px 10px;display:inline-block}.col-md-8.bg_red.white.p-5{margin-bottom:0}@media (min-width:768px){.img-fluid.berry{transform:translateY(-200px)}}.img-fluid.berry{max-width:300px;padding:20px}.row.footer_row{background:url("https://assets.jobmixer.com/uploads/userdocuments/54438/176014/rel-html/image-1.jpg") right}footer{margin-top:3rem}@media (max-width:767px){.h1,h1{font-size:1.3rem;font-weight:700}.img-fluid.berry.fullwidth{max-width:5cm;margin-top:-66px;margin-bottom:-63px}}.taeser_box{background:url("https://assets.jobmixer.com/uploads/userdocuments/54438/176014/rel-html/image-2.jpg") 0 0/cover}.img-fluid.opacity{animation:12s ease-in infinite opacity}@keyframes opacity{0%,100%{opacity:1}50%{opacity:0}}a:hover{text-decoration:none;color:initial}.white a:hover{color:#eee}